{
  "pages": [
    "pages/index/index",
    "pages/Authorize/Authorize"
  ],
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#28292D",
    "navigationBarTitleText": "疫康",
    "navigationBarTextStyle": "white"
   
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "sitemapLocation": "sitemap.json"
}